{
  "idResetOutlookDialogTitle": "Goliți starea locală Outlook",
  "idResetOutlookDialogBody": "Outlook a fost lansat cu argumentul liniei de comandă ClearLocalState. Această opțiune va șterge toate setările locale și toate datele Outlook nesalvate. Continuați?",
  "idResetOutlookCompletedDialogBody": "Setările locale ale Outlook și datele nesalvate au fost șterse."
}